;=====================================================================
; Configuration file for uninstallation of the printer driver.
; Copyright CANON INC. 2004 All Rights Reserved.
; UNINST.INI
;=====================================================================

;---------------------------------------------------------------------
; [PDL] Specify the target PDLs to be uninstalled.
;---------------------------------------------------------------------
[PDL]
PDL=PCL

;---------------------------------------------------------------------
; [Profiles] Other parameters to be used in the deleting process.
;---------------------------------------------------------------------
[Profiles]
PDL_NAME=PCL PrinterDriver
PDL_NAME2=PCL5c PrinterDriver
UninstallLevel=0
PST_DEL=ON
AUTHORITYCHECK=ON

;---------------------------------------------------------------------
; [Uninstall Drivers] List the target drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Drivers]
Canon iR1600-2000 PCL5e
Canon iR2200-3300 PCL5e
Canon iR3250 PCL5e
Canon iR400 PCL5e
Canon iR5000-6000 PCL5e
Canon iR5000-6000-L1 PCL5e
Canon iR7200 PCL5e
Canon iR7200-M1 PCL5e
Canon iR7200-M2 PCL5e
Canon iR8500 PCL5e
Canon iR8500-M1 PCL5e
Canon iR8500-M2 PCL5e
Canon iR105 PCL5e
Canon iR105-M1 PCL5e
Canon iR105-M2 PCL5e
Canon GP160 PCL5e
Canon GP200-215 PCL-P3/B1
Canon GP200-225 PCL
Canon GP300-405 PCL
Canon GP30-55 PCL
Canon GP555-605-605P PCL
Canon LBP-1000 PCL5e
Canon LBP-1760/1760e PCL5e
Canon LBP-2000 PCL5e
Canon LBP-2460 PCL5e
Canon LBP-3260 PCL5e
Canon FAX-L800/L900 PCL5e
Canon FAX-L1000 for PCL5e
Canon iR1600-2000 PCL6
Canon iR2200-3300 PCL6
Canon iR3250 PCL6
Canon iR400 PCL6
Canon iR5000-6000 PCL6
Canon iR5000-6000-L1 PCL6
Canon iR7200 PCL6
Canon iR7200-M1 PCL6
Canon iR7200-M2 PCL6
Canon iR8500 PCL6
Canon iR8500-M1 PCL6
Canon iR8500-M2 PCL6
Canon iR105 PCL6
Canon iR105-M1 PCL6
Canon iR105-M2 PCL6
Canon GP160 PCL6
Canon LBP-1000 PCL6
Canon LBP-1760/1760e PCL6
Canon LBP-2000 PCL6
Canon LBP-3260 PCL6
Canon FAX-L1000 for PCL6
Canon iR C2000 series PCL5C
Canon iR C3200 PCL5c
Canon CLC-iR C3200-C1 PCL5c
Canon FAX-L2000 PCL5e
Canon FAX-L2000 PCL6
Canon iR2220/iR3320 PCL5e
Canon iR2220/iR3320 PCL6
Canon iR5020/iR6020 PCL5e
Canon iR5020/iR6020 PCL6
Canon iR C3100 PCL5c
Canon iR C6800 PCL5c
Canon iR 3100C EUR PCL5c
Canon iR 6800C EUR PCL5c
Canon iR 3100C-C3100-E1 PCL5c
Canon iR 6800C-C6800-D1 PCL5c
Canon iR C3220 PCL5c
Canon CLC-iR C3220-C1 PCL5c

;---------------------------------------------------------------------
; [Uninstall Old Drivers] List the target old drivers to be uninstalled.
;---------------------------------------------------------------------
[Uninstall Old Drivers]
Non Printer

;---------------------------------------------------------------------
; [Borderline Driver Versions] Specify the borderline versions of the old drivers.
;---------------------------------------------------------------------
[Borderline Driver Versions]
PRT_2KXP=0.00
FAX_2KXP=0.00
OLD_VER=0.00

;---------------------------------------------------------------------
; [VDC Modules] List the drivers that support VDC.
;---------------------------------------------------------------------
[VDC Modules]
Canon iR3250 PCL5e
Canon iR3250 PCL6
Canon iR5000-6000 PCL5e
Canon iR5000-6000 PCL6
Canon iR2200-3300 PCL5e
Canon iR2200-3300 PCL6
Canon iR8500 PCL5e
Canon iR8500 PCL6
Canon iR105 PCL5e
Canon iR105 PCL6
Canon iR105-M1 PCL5e
Canon iR105-M1 PCL6
Canon iR8500-M1 PCL5e
Canon iR8500-M1 PCL6
Canon iR5000-6000-L1 PCL5e
Canon iR5000-6000-L1 PCL6
Canon LBP-2000 PCL5e
Canon LBP-2000 PCL6
Canon iR7200 PCL5e
Canon iR7200 PCL6
Canon iR7200-M1 PCL5e
Canon iR7200-M1 PCL6
Canon iR1600-2000 PCL5e
Canon iR1600-2000 PCL6
Canon iR7200-M2 PCL5e
Canon iR7200-M2 PCL6
Canon iR8500-M2 PCL5e
Canon iR8500-M2 PCL6
Canon iR105-M2 PCL5e
Canon iR105-M2 PCL6
Canon iR C2000 series PCL5C
Canon iR C3200 PCL5c
Canon CLC-iR C3200-C1 PCL5c
Canon FAX-L2000 PCL5e
Canon FAX-L2000 PCL6
Canon iR2220/iR3320 PCL5e
Canon iR2220/iR3320 PCL6
Canon iR5020/iR6020 PCL5e
Canon iR5020/iR6020 PCL6

;---------------------------------------------------------------------
; [DIAS Modules] List the drivers that support DIAS.
;---------------------------------------------------------------------
[DIAS Modules]
Canon iR1600-2000 PCL5e
Canon iR2200-3300 PCL5e
Canon iR2220/iR3320 PCL5e
Canon iR400 PCL5e
Canon iR5000-6000 PCL5e
Canon iR5000-6000-L1 PCL5e
Canon iR5020/iR6020 PCL5e
Canon iR7200 PCL5e
Canon iR7200-M1 PCL5e
Canon iR7200-M2 PCL5e
Canon iR8500 PCL5e
Canon iR8500-M1 PCL5e
Canon iR8500-M2 PCL5e
Canon iR105 PCL5e
Canon iR105-M1 PCL5e
Canon iR105-M2 PCL5e
Canon iR C2000 series PCL5c
Canon iR 3100C EUR PCL5c
Canon iR 3100C-C3100-E1 PCL5c
Canon iR C3100 PCL5c
Canon iR C3200 PCL5c
Canon iR C3220 PCL5c
Canon CLC-iR C3200-C1 PCL5c
Canon CLC-iR C3220-C1 PCL5c
Canon iR 6800C EUR PCL5c
Canon iR 6800C-C6800-D1 PCL5c
Canon iR C6800 PCL5c
Canon GP300-405 PCL
Canon GP555-605-605P PCL
Canon LBP-2000 PCL5e
Canon FAX-L2000 PCL5e
Canon iR1600-2000 PCL6
Canon iR2200-3300 PCL6
Canon iR2220/iR3320 PCL6
Canon iR400 PCL6
Canon iR5000-6000 PCL6
Canon iR5000-6000-L1 PCL6
Canon iR5020/iR6020 PCL6
Canon iR7200 PCL6
Canon iR7200-M1 PCL6
Canon iR7200-M2 PCL6
Canon iR8500 PCL6
Canon iR8500-M1 PCL6
Canon iR8500-M2 PCL6
Canon iR105 PCL6
Canon iR105-M1 PCL6
Canon iR105-M2 PCL6
Canon LBP-2000 PCL6
Canon FAX-L2000 PCL6

;---------------------------------------------------------------------
; [DeviceDesc] List the drivers that support USB.
;---------------------------------------------------------------------
[DeviceDesc]
Canon iR1600-2000 PCL5e
Canon iR1600-2000 PCL6
Canon iR 3100C EUR PCL5c
Canon iR C3100 PCL5c
Canon iR C3200 PCL5c
Canon iR C3220 PCL5c
Canon iR 6800C EUR PCL5c
Canon iR C6800 PCL5c
Canon LBP-2000 PCL5e
Canon LBP-2000 PCL6
Canon FAX-L2000 PCL5e
Canon FAX-L2000 PCL6

;---------------------------------------------------------------------
; [DriverDesc] List the printers that support USB.
;---------------------------------------------------------------------
[DriverDesc]
Canon iR1600
Canon iR 3100C EUR
Canon iR C3100
Canon iR C3200
Canon iR C3220
Canon iR 6800C EUR
Canon iR C6800
Canon LBP-2000
Canon FAX-L2000

;---------------------------------------------------------------------
; [Registrys] List the registry keys to be deleted in the uninstallation.
;---------------------------------------------------------------------
[Registrys]
KEY_PRINTER=SOFTWARE\CANON\PCL5e\
KEY_PRINTER2=SOFTWARE\CANON\PCL5e
KEY_BEFORE=SOFTWARE\CANON\PCL5e_Printer_Driver\
KEY_BEFORE2=SOFTWARE\CANON\PCL5e_Printer_Driver
KEY_BEFORE3=SOFTWARE\CANON\PCL5e_Printer_Driver\WA
KEY_PDRVCAP=SOFTWARE\CANON\PCL5e_Printer_Driver\CAP\
KEY_PDRVCAP2=SOFTWARE\CANON\PCL5e_Printer_Driver\CAP

;---------------------------------------------------------------------
; [Registrys Key] 
;---------------------------------------------------------------------
[Registrys key]
Non Printer